petsc-3.7.1 2016-05-15
Report Typos and Errors

# DMPlexGetReferenceTree

get the reference tree for hierarchically non-conforming meshes.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetReferenceTree(DM dm, DM *ref)

Not collective Many br

### Input Parameters

dm -The DMPlex object Many br

Output Parameters Many br

ref -The reference tree DMPlex object Many br

Many br

### See Also

DMPlexSetReferenceTree(), DMPlexCreateDefaultReferenceTree()

Level:intermediate
Location:src/dm/impls/plex/plextree.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages